<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA 99</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 99</H1>

<H1 ALIGN=CENTER>Dixième Anniversaire!</H1>

<H2 ALIGN=CENTER>Programme</H2>

<P><A HREF="programme.html">Demandez le programme</A></P>

<H2 ALIGN=CENTER>Inscription</H2>

<P ALIGN=LEFT>
<A HREF="http://pauillac.inria.fr/~weis/inscription_jfla99.html">Cliquez ici</A> pour vous inscrire.
</P>

<P>Si vous tenez à remplir un formulaire papier que vous imprimerez
vous-même, <A
HREF="http://pauillac.inria.fr/~weis/jfla99/formulaire.txt">cliquez
ici</A>.
</P>

<H2 ALIGN=CENTER>Actes de la conférence</H2>

<P><A HREF="actes.html">Les actes de la conférence</A>.

<H2 ALIGN=CENTER>Photos de la conférence</H2>

<P><A HREF="images.html">Les images de la conférence</A>.

<H2 ALIGN=LEFT>Renseignements pratiques</H2>

<H3 ALIGN=LEFT>Lieu de la conférence</H3>

<P ALIGN=LEFT>
La conférence a lieu à l'Hôtel Club « Le Petit Dru »,
74110 Morzine-Avoriaz (France),<BR>
Tél.: +33-(0)4 50 75 77 33,
Télécopie : +33-(0)4 50 79 24 80.

<P ALIGN=LEFT>
Cet hôtel très confortable est situé au coeur du village savoyard de
Morzine (1 000 mètres d'altitude) à proximité immédiate du vaste domaine
skiable des Portes du Soleil.

<H3 ALIGN=LEFT>Moyens d'accès</H3>
<P>
Consultez les <A HREF="moyens_acces.html">moyens d'accès à la conférence</A>.
</P>

<H2 ALIGN=LEFT>Généralités sur la conférence</H2>

<P>
<STRONG>Objectifs</STRONG>
<P>
JFLA'99 est la dixième conférence francophone organisée autour des langages
applicatifs. La série des JFLA a débuté en janvier 1990 à La Rochelle. Depuis,
elles ont eu lieu à Gresse-en-Vercors, Tréguier, Annecy, Noirmoutier, Bois
d'Amont, Val-Morin au Québec, Dolomieu et l'année dernière au lac de Côme en
Italie. Pour son dixième anniversaire, la conférence est de retour en
France, et les prochaines journées se tiendront à la montagne, les 1
et 2 février 1999, à Morzine-Avoriaz dans l'hôtel «Le Petit Dru».<P>
Les JFLA ont pour ambition de couvrir le domaine des langages applicatifs, au
sens large, en réunissant les concepteurs et les utilisateurs dans un cadre
sympathique. Que vous vous intéressiez aux langages purs ou impurs, fortement 
ou faiblement typés, à objets, à agents, ou à acteurs, à la théorie ou aux
applications, les JFLA sont faites pour vous !

<P>Les dixièmes <A href="JFLA.html"> journées francophones des langages
applicatifs</A> ou JFLA99 se tiendront à Avoriaz, en France, les 1 et
2 février 1999. Ces journées sont organisées par l'INRIA.</P>

<P>Le comité de programme est le suivant:</P>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD> Pierre Weis (Président) </TD>
    <TD> INRIA </TD></TR>
<TR><TD> Andrea Asperti </TD>
    <TD> Université de Bologne </TD></TR>
<TR><TD> Philippe Audebaud </TD>
    <TD> École Normale Supérieure de Lyon </TD></TR>
<TR><TD> Roberto Dicosmo </TD>
    <TD> École Normale Supérieure (Paris) </TD></TR>
<TR><TD> Laurent Dami </TD>
    <TD> Université de Genève </TD></TR>
<TR><TD> Damien Doligez </TD>
    <TD> INRIA </TD></TR>
<TR><TD> Jean Goubault-Larrecq </TD>
    <TD> G.I.E. Dyade </TD></TR>
<TR><TD> José Piquer </TD>
    <TD> Université de Santiago (Chili) </TD></TR>
<TR><TD> Manuel Serrano </TD>
    <TD> Université de Nice </TD></TR>
</TABLE>
</DIV>

<P>
Les deux orateurs invités seront:</P>

<UL>
 <LI>Paul Caspi, du laboratoire VERIMAG, qui nous parlera de Lucid
Synchrone.</LI>
 <LI>Jean-Marc Geib, du Laboratoire d'Informatique Fondamentale de
l'Université de Lille, qui nous fera un exposé sur Corba, et en
particulier sur les mécanismes dynamiques de la norme et son
application à la création d'un langage de scripts pour objets
distribués.</LI>
</UL>

<HR>

<ADDRESS>
Mis à jour par <A HREF="http://pauillac.inria.fr/~weis/">Pierre.Weis@inria.fr</A>
</ADDRESS>

<P>Cette page sera ultérieurement enrichie.</P>

</BODY>
</HTML>
